 html, body{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

#mapContainer{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.hide{
	display: none;
}

.leaflet-marker-icon:hover{
	cursor: move;
}

button:hover{
	cursor: pointer;
}

.leaflet-control-custom{
	cursor: pointer;
}

p{
	margin: 0px;
}



#androidHead{        
    position: relative;    
    z-index: 2;
    padding-right: 10px;
    padding-top: 5px;
}    

#mobile{
    position: relative;
    z-index: 999;
    height: 100%;
    width: 100%;
    background-color: rgba(48, 79, 254, 0.8); 
    font-size: 18pt;
    color: white;     
    }     
#androidContainer{
    height: 100%;
   width: 100%;
z-index: 999;
}
